.services-summary {
  color: #F0533E;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
}
@media (max-width: 991.98px) {
  .services-summary {
    display: none;
  }
}
.services-summary .col {
  width: 14.2857%;
  float: left;
  word-break: break-word;
}
.services-summary .col a {
  display: block;
}
.services-summary .col img {
  max-width: 100%;
}
.services-summary a img {
  margin: 5px 0 15px;
  transition: all .2s ease;
}
.services-summary a img:hover {
  margin: 0px 0 20px;
  transition: all .2s ease;
  text-decoration: none;
  color: #F0533E;
  text-transform: uppercase;
  font-weight: 700;
}
.services-summary a img:hover ~ .services-summary__name {
  opacity: 1;
  transition: all .3s ease;
  text-decoration: none;
  color: #F0533E;
}
.services-summary__name {
  margin: 10px 0;
  transition: all .3s ease;
  opacity: 0;
}
.services-summary__name:hover {
  color: #234D66;
  transition: all .3s ease;
  text-decoration: none;
}
@media (max-width: 991.98px) {
  .sidebar-frameworks {
    margin-bottom: 80px;
  }
}
@media (max-width: 767.98px) {
  .sidebar-frameworks h3 {
    padding-top: 20px;
  }
}
.sidebar-frameworks ul {
  list-style-type: none;
  padding: 0;
}
.sidebar-frameworks ul a li {
  font-size: 17px;
}
.sidebar-frameworks ul a li:before {
  content: "" !important;
}
.sidebar-frameworks a:hover {
  color: #F0533E;
  text-decoration: none;
}
.fancybox-slide > * {
  padding: 25px 40px 30px;
  border-radius: 5px;
}
.fancybox-slide ul {
  list-style: none;
  padding: 0;
  margin-left: 25px;
}
.fancybox-slide ul li:before {
  content: "";
  font-family: FontAwesome;
  left: 25px;
  color: #f0533e;
  position: absolute;
}
.case-studies__items > div {
  padding: 4px!important;
}
.case-studies__items:hover {
  cursor: pointer;
}
.case-studies__items a:hover span {
  height: 100%;
  width: 100%;
  opacity: 1;
}
.case-studies__items a span {
  display: flex;
  background: rgba(240, 83, 62, 0.7);
  font-size: 2rem;
  color: #fff;
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  overflow: hidden;
  opacity: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #303857;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  align-items: center;
  justify-content: center;
}
.case-studies h2 {
  margin-bottom: 25px;
}
.case-studies__description {
  color: #fff;
  flex-flow: row wrap;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.case-studies__description-title {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1.5px;
}
.case-studies__description-title .filters {
  font-size: .8rem;
  text-transform: initial!important;
  font-weight: 200!important;
  line-height: 0!important;
}
.case-studies__modal .prev-next a {
  color: #F0533E;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: bold;
}
.services-list {
  margin-top: 20px;
}
.services-list > .row > div:first-child {
  margin-bottom: 10px;
}
.services-list h3 {
  padding-top: 6%;
  margin-bottom: 10px;
}
@media (max-width: 991.98px) {
  .services-list h3 {
    padding-top: 10px;
  }
}
